# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            has_been_sent_using: 'byl odeslán pomocí'
            subject: 'Potvrzení odeslání'
            thank_you_for_transaction: 'Děkujeme vám za úspěšnou transakci.'
            you_can_check_its_location_with_the_tracking_code: 'Můžete zkontrolovat polohu pomocí sledovacího kódu %tracking_code%.'
            your_order_with_number: 'Vaše objednávka s číslem'
    menu:
        admin:
            main:
                catalog:
                    association_types: Typy asociace
                    attributes: Atributy
                    header: Katalog
                    inventory: Sklad
                    options: Možnosti
                    products: Produkty
                    taxons: Taxony
                configuration:
                    admin_users: Administrátoři
                    channels: Kanály
                    countries: Země
                    currencies: Měny
                    exchange_rates: Směnný kurz
                    header: Nastavení
                    locales: Lokalizace
                    payment_methods: Způsoby plateb
                    shipping_categories: Přepravní kategorie
                    shipping_methods: Způsoby dopravy
                    tax_categories: Daňové kategorie
                    tax_rates: Daňové sazby
                    zones: Oblasti
                marketing:
                    header: Marketing
                    product_reviews: Hodnocení produktů
                    promotions: Akce
                customers:
                    customers: Zákazníci
                    groups: Skupiny
                    header: Zákazník
                sales:
                    header: Prodeje
                    orders: Objednávky
                official_support:
                    header: Oficiální podpora
                    browse_plugins: Procházet pluginy
                    sylius_plus: Sylius Plus
                    professional_services: Profesionální služby
                    find_a_partner: Najít partnera
    ui:
        product:
            product_not_active_in_channel: Produkt ještě není v tomto kanálu aktivován.
        gateway:
            no_sca_support_notice: Zvolená platební brána nepodporuje SCA.
        sales_summary: Přehled prodejů
        statistics:
            day: Den
            lifetime: Od počátku
            month: Měsíc
            week: Týden
            2weeks: 2 týdny
            year: Rok
